package jp.ac.kyutech.mns.ist;

import java.util.ArrayList;

public interface LayoutTarget {
//	public void layoutBySeatmap(Hashtable<Note,Point> pos);
	public void layoutBySeatmap();
	public ArrayList<LayoutContent> getLayoutContents();
}
